# ppdmerge(1)

## Name

ppdmerge - merge ppd files

## Synopsis

ppdmerge [ -o output-ppd-file ] ppd-file ppd-file2 [ ... ppd-fileN ]

## Description

ppdmerge merges two or more PPD files into a single, multi-language PPD file.

The -o option specifies the PPD file to create. If not specified, the merged PPD file is written to the standard output. If the output file already exists, the new

## Notes

ppdmerge does not check whether the merged PPD files are for the same device. Merging of different device PPDs will yield unpredictable results.

## See Also

cupsprofile(1), ppdc(1), ppdhtml(1), ppdi(1), ppdpo(1), ppdcfile(5)
http://localhost:631/help

## Copyright

Copyright 2007-2013 by Apple Inc.